<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9868f467eafdb51433541c4bee568c54">
  <dict>
    <!--2023-02-11 10:04:02.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:04:02.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:04:02.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
